﻿@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/Content/Fonts/PTSans-Regular.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(/Content/Fonts/PTSans-Bold.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(/Content/Fonts/PTSans-Italic.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(/Content/Fonts/PTSans-BoldItalic.woff) format('woff');
}

#header h1, #header h2 {
    text-indent: -999em;
    min-width: 300px;
    margin-top: 0;
}

    #header h1 a, #header h2 a {
        background: url(/Content/Images/MainLogo.png) no-repeat;
        min-width: 300px;
        display: block;
        min-height: 140px;
        line-height: 30px;
    }

.more a, .bubble a:hover, #commentform input#submit {
    background-color: #555555;
}

a, .title a:hover, #navigation ul ul li a:hover, #navigation > ul > li > a:hover {
    color: #555555;
}

.article {
    float: right;
}

#content_box {
    padding-right: 0;
    padding-left: 40px;
}

.sidebar.c-4-12 {
    float: left;
}

@media screen and (max-width:700px) {
    #content_box {
        padding-left: 0;
    }
}

.bubble {
    display: none;
}

.post-info {
    display: none;
}

.more-link {
    display: none;
}

.page h1.title {
    margin-bottom: 20px;
    margin-top: 30px;
}

#header {
    float: left;
    position: relative;
    width: 100%;
    margin: 20px 0px 0px 0px;
}

.widget-header {
    width: 220px;
    padding-top: 10px;
}

#content_box {
    padding-right: 0;
    padding-left: 0px;
}

div.sidebar {
    width: 250px;
}

body > footer {
    min-height: 50px;
    overflow: hidden;
    margin-top: 0px;
    width: 100%;
    background: url(/Content/images/hbg.gif);
    border-bottom: 7px solid #555555;
    border-top: 7px solid #555555;
    padding-top: 25px;
}

.main-header {
    position: relative;
    float: left;
    width: 100%;
    z-index: 99;
    background-image: url(/Content/images/hbg.gif);
    border-bottom: 7px solid #555555;
}

body {
    color: #252525;
}

.title a:hover, #navigation ul ul li a:hover, #navigation > ul > li > a:hover {
    color: #000000;
}

.title a, .title {
    color: #555555;
    text-shadow: 0px 2px #CCC;
    font-size: 25px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: 'BebasNeueRegular', sans-serif;
    color: #555555;
    text-shadow: 0px 2px #CCC;
    font-size: 25px;
}

.secondary-navigation a {
    font-family: 'BebasNeueRegular', sans-serif;
    font-size: 22px;
    line-height: 1.2em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 17px 35px 0 0;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    text-shadow: 0px 2px #CCC;
    color: #555555;
}

a:hover, #navigation > ul > li > a:hover {
    color: #000000;
}

.widget h3 {
    font-size: 20px;
    line-height: 26px;
    font-family: 'BebasNeueRegular', sans-serif;
    margin-bottom: 5px;
    font-style: normal;
    color: #555555;
    text-shadow: 0px 2px #CCC;
}

h1 {
    text-align: center;
}

.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.datagrid {
    font: normal 12px/150% Verdana, Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
}

    .datagrid table td, .datagrid table th {
        padding: 5px 5px;
    }

    .datagrid table thead th {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #555555), color-stop(1, #555555) );
        background: -moz-linear-gradient( center top, #555555 5%, #555555 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#555555');
        background-color: #555555;
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        border-left: 3px solid #FFFFFF;
    }

        .datagrid table thead th:first-child {
            border: none;
        }

    .datagrid table tbody td {
        color: #555555;
        border-left: 3px solid #DBDBDB;
        font-size: 14px;
        font-weight: normal;
    }

    .datagrid table tbody .alt td {
        background: #EBEBEB;
        color: #555555;
    }

    .datagrid table tbody td:first-child {
        border-left: none;
    }

    .datagrid table tbody tr:last-child td {
        border-bottom: none;
    }

div.pfpItem img {
    float: left;
    margin-right: 10px;
}

div.pfpItem .clear {
    clear: both;
}

span.pfpNav {
    margin-right: 10px;
    margin-top: 15px;
}

table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr {
	float:left;
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	vertical-align:middle !important;
	background:none !important;
}
table.cnss-social-icon tr td img{
	max-width:100% !important;
/*    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   
    zoom: 1;*/
}
/*table.cnss-social-icon tr td img:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
	margin-top:-15px;
}*/
table.cnss-social-icon tr td a img, table.cnss-social-icon tr td a:hover img, table.cnss-social-icon tr td a img:hover{
	border:none !important;
}
table.cnss-social-icon tr td a img:hover, table.cnss-social-icon tr td a:hover img{
	max-width:100% !important;	
}
/*table.cnss-social-icon tr td img{
	margin-right:4px;
}*/